 .u-section-1 {
  min-height: 749px;
}

.u-section-1 .u-text-1 {
  margin: 121px auto 0;
}

.u-section-1 .u-image-1 {
  width: 625px;
  height: 229px;
  margin: 95px auto 0;
}

.u-section-1 .u-social-icons-1 {
  height: 47px;
  width: 245px;
  min-width: 108px;
  margin: 94px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 0;
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  height: 38px;
}

.u-section-1 .u-icon-3 {
  height: 38px;
  color: rgb(197, 54, 164) !important;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 17px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 64px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-3 {
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1227px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 274px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 349px;
    margin-left: calc(((100% - 940px) / 2)  + 363px);
  }

  .u-section-1 .u-social-icons-1 {
    min-height: 16px;
    margin-top: 192px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -187px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 53px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 53px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 77px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 227px;
    margin-right: calc(((100% - 720px) / 2)  + 27px);
    margin-left: auto;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 226px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 93px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 71px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 71px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1200px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 403px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 198px;
    margin-top: 287px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 125px);
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 90px;
    margin-bottom: -44px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 776px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 91px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 125px;
    margin-top: 211px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 253px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 91px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 63px;
  }
} .u-section-2 {
  filter: none;
  background-image: url("images/Pflieger_solutions_03.jpg");
  background-position: 50% 89.83%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 759px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 626px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 365px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 65.45% 89.83%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 411px;
  }
} .u-section-3 {
  min-height: 948px;
}

.u-section-3 .u-text-1 {
  margin: 41px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 365px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 16px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: -44px 17px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 8px 16px 0 1px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 365px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  color: rgb(0, 0, 0) !important;
  --text-color-var: #000000;
  margin: 0 1px 0 auto;
  padding: 6px;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  margin: -44px 0 0 4px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: 15px 1px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 436px;
}

.u-section-3 .u-container-layout-3 {
  padding: 26px 15px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 4px 15px 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.875rem;
  margin: -68px 16px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  margin: 8px 15px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 436px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-8 {
  font-size: 1.875rem;
  margin: -50px 1px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  margin: 26px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 436px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 29px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 1px 0 auto;
}

.u-section-3 .u-text-10 {
  font-size: 1.875rem;
  margin: -50px 2px 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.5rem;
  margin: 26px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 767px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 278px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 278px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 882px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 4px 13px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 36px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 882px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 1053px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 18px 12px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 4px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-left: 7px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 1053px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 1053px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 4px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 20px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2021px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 67px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 1351px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 44px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1150px;
  --gap: 30px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Lastrema1.jpg");
  background-position: 0% 0%;
  background-size: auto 101%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-group-1 {
  min-height: 122px;
  height: auto;
  margin: 519px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding-right: 23px;
  padding-left: 23px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0 7px;
}

.u-section-4 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/AutoClear.jpg");
  background-position: 50% 57.38%;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-group-2 {
  min-height: 122px;
  height: auto;
  margin: 519px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding-right: 23px;
  padding-left: 23px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px auto 0 7px;
}

.u-section-4 .u-text-5 {
  margin: 15px 0 0;
}

.u-section-4 .u-image-3 {
  background-image: url("images/sycle.png");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-group-3 {
  min-height: 122px;
  height: auto;
  margin: 519px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding-right: 23px;
  padding-left: 23px;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px auto 0 7px;
}

.u-section-4 .u-text-7 {
  margin: 15px 0 0;
}

.u-section-4 .u-image-4 {
  background-image: url("images/12681842px960x640.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

.u-section-4 .u-group-4 {
  min-height: 122px;
  height: auto;
  margin: 519px 0 0;
}

.u-section-4 .u-container-layout-8 {
  padding-right: 23px;
  padding-left: 23px;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  margin: 20px auto 0 7px;
}

.u-section-4 .u-text-9 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 969px;
  }

  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -314px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 743px;
    grid-gap: 30px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 10px 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 30px;
  }

  .u-section-4 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 10px 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 30px;
  }

  .u-section-4 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 10px 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 30px;
  }

  .u-section-4 .u-group-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-container-layout-8 {
    padding: 10px 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 3013px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: calc(((100% - 720px) / 2)  + -37px);
  }

  .u-section-4 .u-list-1 {
    margin-top: 51px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 2750px;
  }

  .u-section-4 .u-group-1 {
    min-height: 169px;
    margin-bottom: -30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 169px;
    margin-bottom: -30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    background-position: 38.41% 71.95%;
  }

  .u-section-4 .u-group-3 {
    min-height: 169px;
    margin-bottom: -30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-group-4 {
    min-height: 169px;
    margin-bottom: -30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2730px;
  }

  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 39px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2379px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: calc(((100% - 340px) / 2)  + -37px);
  }

  .u-section-4 .u-list-1 {
    margin-top: 104px;
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 2149px;
  }

  .u-section-4 .u-image-1 {
    background-position: 51.31% 0%;
  }

  .u-section-4 .u-group-1 {
    min-height: 160px;
    margin-top: -68px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    background-position: 52.27% 42.71%;
  }

  .u-section-4 .u-group-2 {
    min-height: 160px;
    margin-top: -68px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    background-position: 43.6% 100%;
  }

  .u-section-4 .u-group-3 {
    min-height: 160px;
    margin-top: -68px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    background-position: 13.63% 50%;
  }

  .u-section-4 .u-group-4 {
    min-height: 160px;
    margin-top: -68px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1160px;
}

.u-section-5 .u-image-1 {
  width: 900px;
  height: 550px;
  object-position: 37.65% 50%;
  margin: 88px auto 0;
}

.u-section-5 .u-text-1 {
  width: 718px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 22px 570px 0 171px;
}

.u-section-5 .u-text-3 {
  margin: -172px 151px 0 590px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 263px;
    margin-left: 375px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 440px;
    margin-top: 22px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 382px;
    margin-left: 11px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -201px;
    margin-right: 11px;
    margin-left: 389px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    width: 540px;
    height: 330px;
    margin-top: 280px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 213px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 220px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-5 .u-image-1 {
    height: 208px;
    margin-top: 88px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 169px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -306px;
    margin-left: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 195px;
    margin-bottom: 32px;
  }
} .u-section-6 {
  min-height: 659px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 609px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 609px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px 50px 0 30px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 522px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 502px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 875px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 997px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 997px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 314px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 833px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 141px;
}

.u-section-7 .u-group-1 {
  width: 800px;
  min-height: 107px;
  height: auto;
  margin: 19px auto 15px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-1 {
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: url("images/SmartPTMGruppenfoto2.jpg");
  background-size: cover;
  background-position: 50% 77.65%;
}

.u-section-8 .u-sheet-1 {
  min-height: 936px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 54.78%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 772px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 46.55% 84.72%;
    background-size: 150%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 591px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 443px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 334px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 78px;
} .u-section-10 {
  min-height: 595px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 29px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 234px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 1px;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 234px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 1px;
}

.u-section-10 .u-text-4 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 466px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-10 .u-text-5 {
  font-size: 1.875rem;
  margin: 0 0 0 31px;
}

.u-section-10 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 30px 0;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 466px;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-10 .u-text-7 {
  font-size: 1.875rem;
  margin: 0 -80px 0 31px;
}

.u-section-10 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px 30px 0;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 466px;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

.u-section-10 .u-text-9 {
  font-size: 1.5rem;
  margin: 0 1px;
}

.u-section-10 .u-text-10 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 470px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 384px;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 278px;
  }

  .u-section-10 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 278px;
  }

  .u-section-10 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 82px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-5 {
    width: auto;
    font-size: 1.125rem;
    margin-left: 20px;
  }

  .u-section-10 .u-text-6 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 1.125rem;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 498px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-10 .u-text-7 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 7px;
  }

  .u-section-10 .u-text-8 {
    margin-left: 16px;
    margin-right: 16px;
    font-size: 1.125rem;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 498px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-9 {
    width: auto;
    font-size: 1rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-10 .u-text-10 {
    width: 193px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 282px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-10 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-7 {
    margin-left: 0;
  }

  .u-section-10 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 250px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-10 .u-text-9 {
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-10 .u-text-10 {
    width: auto;
    margin-top: 22px;
    margin-right: 20px;
    margin-left: 10px;
  }
} .u-section-11 {
  min-height: 1003px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 1005px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-11 .u-text-1 {
  margin: 0 auto 0 63px;
}

.u-section-11 .u-text-2 {
  margin: 22px auto 0 63px;
}

.u-section-11 .u-image-1 {
  width: 549px;
  height: 496px;
  margin: 29px auto 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 8px 3px;
}

.u-section-11 .u-group-1 {
  min-height: 116px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-11 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-11 .u-list-1 {
  width: 708px;
  margin: 18px auto 0 0;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 826px;
  --gap: 30px;
}

.u-section-11 .u-container-layout-4 {
  padding: 10px;
}

.u-section-11 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 194px 0 0;
}

.u-section-11 .u-text-5 {
  margin: 21px 83px 0 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 10px;
}

.u-section-11 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-text-7 {
  margin: 20px 194px 0 0;
}

.u-section-11 .u-text-8 {
  margin: 21px 83px 0 0;
}

.u-section-11 .u-container-layout-6 {
  padding: 10px;
}

.u-section-11 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-text-10 {
  margin: 20px 194px 0 0;
}

.u-section-11 .u-text-11 {
  margin: 21px 83px 0 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 682px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 829px;
  }

  .u-section-11 .u-image-1 {
    width: 423px;
    height: 311px;
  }

  .u-section-11 .u-group-1 {
    height: auto;
  }

  .u-section-11 .u-list-1 {
    width: 400px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-11 .u-text-4 {
    margin-right: 352px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 141px;
  }

  .u-section-11 .u-text-7 {
    margin-right: 352px;
  }

  .u-section-11 .u-text-8 {
    margin-right: 141px;
  }

  .u-section-11 .u-text-10 {
    margin-right: 352px;
  }

  .u-section-11 .u-text-11 {
    margin-right: 141px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 950px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1448px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 30px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-image-1 {
    width: 378px;
    height: 378px;
    margin-right: 12px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 1564px;
  }

  .u-section-11 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-11 .u-list-1 {
    width: 359px;
    margin-top: 55px;
    margin-left: auto;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 1266px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-top: 6px;
    margin-right: 238px;
    margin-left: 0;
  }

  .u-section-11 .u-text-4 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 31px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-11 .u-text-6 {
    width: auto;
    margin-top: 6px;
    margin-right: 238px;
    margin-left: 0;
  }

  .u-section-11 .u-text-7 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-11 .u-text-8 {
    margin-right: 31px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-11 .u-text-9 {
    width: auto;
    margin-top: 6px;
    margin-right: 238px;
    margin-left: 0;
  }

  .u-section-11 .u-text-10 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-11 .u-text-11 {
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 129px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 1530px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-image-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 1020px;
  }

  .u-section-11 .u-group-1 {
    min-height: 0;
  }

  .u-section-11 .u-list-1 {
    width: 340px;
    margin-top: 8px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 1000px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 38px;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
  }

  .u-section-11 .u-text-5 {
    margin-right: 0;
  }

  .u-section-11 .u-text-6 {
    margin-right: 38px;
  }

  .u-section-11 .u-text-7 {
    margin-right: 0;
  }

  .u-section-11 .u-text-8 {
    margin-right: 0;
  }

  .u-section-11 .u-text-9 {
    margin-right: 38px;
  }

  .u-section-11 .u-text-10 {
    margin-right: 0;
  }

  .u-section-11 .u-text-11 {
    margin-right: 0;
  }
} .u-section-12 {
  min-height: 510px;
}

.u-section-12 .u-text-1 {
  font-size: 2.25rem;
  margin: 34px auto 0;
}

.u-section-12 .u-btn-1 {
  --radius: 20px;
  font-size: 2.25rem;
  line-height: 0.6;
  letter-spacing: 0px;
  transition-duration: 4s;
  font-weight: 700;
  margin: 26px auto 0;
  padding: 39px 70px 40px 68px;
}

.u-section-12 .u-social-icons-1 {
  height: 57px;
  width: 258px;
  min-width: 108px;
  margin: 62px auto 0;
}

.u-section-12 .u-icon-1 {
  height: 46px;
  color: rgb(59, 89, 152) !important;
}

.u-section-12 .u-icon-2 {
  height: 46px;
  color: rgb(17, 17, 17) !important;
}

.u-section-12 .u-icon-3 {
  height: 46px;
  color: rgb(197, 54, 164) !important;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 34px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-12 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 64px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-12 .u-text-3 {
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 499px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-left: calc(((100% - 940px) / 2)  + 157px);
  }

  .u-section-12 .u-social-icons-1 {
    min-height: 16px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 36px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 53px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 53px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 472px;
  }

  .u-section-12 .u-text-1 {
    margin-left: auto;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 73px;
    margin-bottom: 2px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 72px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 78px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-left: 24px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 646px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 79px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 440px;
    margin-bottom: 59px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 512px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-12 .u-btn-1 {
    font-size: 1.125rem;
    padding-right: 12px;
    padding-bottom: 41px;
    padding-left: 11px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 10px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 55px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 79px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 1px;
    margin-left: 0;
  }
}

.u-section-12 .u-btn-1,
.u-section-12 .u-btn-1:before,
.u-section-12 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-12 .u-btn-1.u-btn-1.u-btn-1:hover {
  font-weight: 700 !important;
}

.u-section-12 .u-btn-1.u-btn-1.u-btn-1.hover {
  font-weight: 700 !important;
}